

.postep_box .html_box_bg {
	background: #EDF3F7;
	padding-top: 48px;
	padding-bottom: 48px;
}
.postep_box .html_box_bg {
    display: flex;
    flex-direction: column;
}
.postep_box .title_postep {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 4px;
}
.postep_box .title_postep {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 4px;
	color: #252520 !important
}
.postep_box .desc_postep {
	font-size: 14px;
	line-height: 18px;
	color: #252520;
}
.postep_box .nr_postep {
	font-size: 28px;
	line-height: 34px;
	color: #A7B8C3;
	font-weight: 600;
}
.postep_box .single_postep {
    display: flex;
    align-items: center;
	margin-bottom: 24px;
}
.postep_box .ikona_postep {
	width: 80px;
	height: 80px;
	border-radius: 100%;
	border: 1px solid;
	display: flex;
	justify-content: center;
    align-items: center;
	margin: auto;
	position: relative;
	background: #EDF3F7;
    border-color: #393E1E;
}
.postep_box .ikona_postep img {
	width: 40px;
	height: 40px;
}
.postep_box .nr_postep {
	width: 40px;
	margin-right: 8px;
}
.postep_box .ikona_postep {
	margin-right: 16px;
}
.postep_box .opisy_postep {
    width: calc(100% - 144px);
} 
.postep_box .single_postep:last-child {
	margin-bottom: 0;
}
.postep_box .ikona_postep:before {
	content:'';
	position: absolute;
	width: 1px;
	/*
	height: 26px;
	bottom: -25px;
	*/
	height: 90px;
	bottom: -80px;
	left: 50%;
	z-index: -1;
	background: #393E1E;
}
.postep_box .single_postep:last-child .ikona_postep:before {
	display: none;
}
@media (max-width: 991px) {
.postep_box {
	background: #EDF3F7;
}	
.postep_box .center_bt {
	display: none;
}
.postep_box .html_box_bg h2 {
	margin-bottom: 40px;
}
.postep_box .title_postep {
   overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 48px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
}

@media (min-width: 991px) {
.postep_box .html_box_bg {
	padding-top: 64px;
	padding-bottom: 64px;
}
.postep_box .html_box_bg {
    flex-direction: row;
	align-items: center;
}
.postep_box .postep_left {
    width: 40%;
	padding-left: 75px;
}
.postep_box .postep_prac {
	width: 60%;
	padding-right: 75px;
}
.postep_box .nr_postep {
	margin-right: 40px;
}
.postep_box .ikona_postep {
	margin-right: 40px;
}
.postep_box .opisy_postep {
    width: calc(100% - 200px);
} 
.postep_box .single_postep {
	margin-bottom: 16px;
}
/*
.postep_box .ikona_postep:before {
	height: 18px;
	bottom: -17px;
}
*/
}
@media (min-width: 1200px) {
.postep_box .postep_left {
	padding-left: 95px;
}
.postep_box .postep_prac {
	padding-right: 95px;
}
}
@media (min-width: 1440px) {
.postep_box .postep_left {
	padding-left: 115px;
}
.postep_box .postep_prac {
	padding-right: 115px;
}
}
@media (min-width: 1600px) {
.postep_box .postep_left {
	padding-left: 115px;
}
.postep_box .postep_prac {
	padding-right: 115px;
}
}



@media (max-width: 991px) {
.postep_box .postep_box_bottom.hide_mobile {
    display: none;
}
.postep_box .single_postep.hidden {
    display: none;
}
.postep_box .btn.btn-primary {
	justify-content: center;
}
.postep_box .btn.btn-primary:hover {
	color: #fff !Important;
}
.postep_box_bottom.text-center.hide_pc {
    padding-top: 30px;
}
.postep_prac {
    overflow: hidden;
}
}

@media (min-width: 992px) {
.postep_box .postep_box_bottom.hide_pc {
    display: none;
}
}

@media (max-width: 575px) {
.postep_box .btn.btn-primary {
	width: 100%;
	max-width: 100%;
}
}